# Generated by Django 3.2.6 on 2021-08-18 13:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('learnings', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='lesson',
            name='name',
            field=models.CharField(default='', max_length=30),
        ),
        migrations.AddField(
            model_name='lesson',
            name='number',
            field=models.IntegerField(null=True),
        ),
    ]
